Sign in to follow this  
martino2706

how to install Pmdg 737 ngx base pack

Recommended Posts

i tried to install pmdg 737 ngx for fsx and i recaived this message 

an outdated version of fsx has been detected before you can install this PMDG you will need to update prepar3d.

can you help me please

 

 

 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

7 minutes ago, martino2706 said:

i tried to install pmdg 737 ngx for fsx and i recaived this message 

an outdated version of fsx has been detected before you can install this PMDG you will need to update prepar3d.

can you help me please

Where did you get your installer?

Share this post


Link to post
Share on other sites
Just now, martino2706 said:

is that for FSX or no?

It is for FSX, yes.

What other add-ons are you running? Estonia Migration Tool?

Full names in the forum, please - first and last.

Share this post


Link to post
Share on other sites

no. jusr few planes from rikoooo what name ? do you know how to fix it ? becase its joke few days ago i bought expansion pack istead base pack i spend nearly 100 dolars i still nothing

Share this post


Link to post
Share on other sites

just today i have recaived message from windows for  update but i didnt so far it may affects?

 

Share this post


Link to post
Share on other sites
6 minutes ago, martino2706 said:

what name ? do you know how to fix it ?

Your name. The one that you would use when introducing yourself. Just type it in at the bottom of what you write.

6 minutes ago, martino2706 said:

becase its joke few days ago i bought expansion pack istead base pack i spend nearly 100 dolars i still nothing

The error message isn't ours (it's not even written in coherent English), so something else is causing it. With your name, I can look into the issue in our system.

Share this post


Link to post
Share on other sites

im Martin Kudelas i have recaived message from windows today for  update but i didnt so far it may affects?

 

Share this post


Link to post
Share on other sites
2 minutes ago, martino2706 said:

i have recaived message from windows today for  update but i didnt so far it may affects?

Unrelated.

Are you absolutely sure you're not using any migration tools?

Share this post


Link to post
Share on other sites

i dont even know what it is . but in case that i do what should i do? sorry for that many troubles with me

 

Share this post


Link to post
Share on other sites
7 minutes ago, martino2706 said:

i dont even know what it is . but in case that i do what should i do? sorry for that many troubles with me

I'm really not sure. Something is interfering with our installer, and it's not something that we created. I'm shooting in the dark here. It's all going to come down to what you have installed on your computer.

Share this post


Link to post
Share on other sites
7 minutes ago, martino2706 said:

shuld i try uninstall and then reinstall mine fsx? 

Uninstall, no...try this:

Can you make absolutely certain for us that you have either FSX SP2 or FSX Acceleration installed? To do this, go to your FSX folder in Explorer, right click the FSX.exe file and go to the details tab - look at the "Product Version" field - if it does not contain "sp2" or "xpack", then you're using the original version of FSX or the SP1 version. If this is the case, you need to download SP1 and SP2 and install them, or install Acceleration from a disc.

FSX SP1:
http://download.microsoft.com/download/D/4/7/D4795B6F-B8C9-45C7-9BEF-AD9D7011A709/fsx_sp1_ENU.exe

FSX SP2:
http://www.microsoft.com/download/en/details.aspx?id=8986

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this